./net/p5-Validate-Net [module to format validation for Net:: related strings]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 0.6, Package name: p5-Validate-Net-0.6
Maintained by: The OpenBSD ports mailing-list
Master sites:
Description
Validate::Net is a class designed to assist with the validation of
internet related strings. It can be used to validate CGI forms,
internally by modules, and in any place where you want to check that an
internet related string is valid before handing it off to Net::*
modules.


Filesize: 22.426 KB
Version History (View Complete History)
  • (2008-07-28) Updated to version: p5-Validate-Net-0.6
  • (2007-10-13) Package added to openports.se, version p5-Validate-Net-0.5 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2016-03-20 13:57:24 by Christian Weisgerber | Files touched by this commit (1617)
Log message:
Remove SHARED_ONLY from all CPAN Perl ports and the cpan and perl MODULES.
Add WANTLIB+=perl and PKG_ARCH=* as appropriate.
   2015-11-05 12:09:01 by Jeremie Courreges-Anglas | Files touched by this commit (135)
Log message:
Drop MAINTAINER, the mail address bounces.
   2015-01-21 07:40:11 by Stuart Henderson | Files touched by this commit (48)
Log message:
drop USE_GROFF, output checked with gmdiff
   2015-01-17 20:16:09 by Christian Weisgerber | Files touched by this commit (3349)
Log message:
Drop remaining MD5/RMD160/SHA1 checksums.
   2010-12-03 04:45:43 by Antoine Jacoutot | Files touched by this commit (210)
Log message:
Bump after recent cpan.port.mk change.
ok jasper@
   2010-11-19 15:31:39 by Marc Espie | Files touched by this commit (372)
Log message:
new depends
   2010-10-18 12:37:00 by Marc Espie | Files touched by this commit (357)
Log message:
USE_GROFF=Yes
   2008-07-27 11:03:30 by Simon Bertrang | Files touched by this commit (2)
Log message:
maintenance update to version 0.6
   2008-07-27 11:03:30 by Simon Bertrang | Files touched by this commit (2)
Log message:
maintenance update to version 0.6